/* Shop Item */
.shopItem {
  display: grid;
  gap: 10px;
  grid-template-columns: auto auto;
}
.shopItem .shopItemLeft {
}
.shopItem .shopItemRight {
}
.shopItem .shopItemRight .shopItemImage {
  width: 100px;
  height: 200px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.pagination {
  flex-direction: row !important;
  gap: 5px;
  justify-content: center;
  margin-top: 15px;
}
.paginationItem {
  font-size: 22px;
  padding: 4px 10px;
}
